.navbar {
  overflow: hidden;
  width: 90%;
}

.content, .search {
  font-size: calc(10px + 1vmin);
}

.search {
  float: right;
}

.search input[type=text] {
  border-radius: 15px;
  border-color: #A5ACB7;
  border-style: solid;
  border-width: 1px;
  margin-right: 7px;
  padding: 7px;
  padding-left: 10px;
  width: 200px;
}

.search i {
  position: relative;
  top: 2pt;
}

.content {
  float: left;
}

.content a {
  color: #626A74;
  text-decoration: none;
  margin-right: calc(9px + 1vmin);
}



@media screen and (max-width: 800px) {
  .navbar {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
  }

  .search {
    font-size: calc(14px + 1.5vmin);
    margin: 0px 20px 0px 20px;
  }

  .search, .content {
    width: 89%;
  }

  .search input[type=text] {
    width: 84%;
  }

  .content {
    margin: 15px 20px 5px 36px;
  }

  .content-link {
    margin-right: calc(38px - 4.5vmin);
    font-size: calc(8px + 1vmin);
  }
}
